/*!
 * AdminLTE Styles Override
 * 
 * - used to override default AdminLTE CSS
 * 
 */

/*
core - general
--------------
*/

body {
  /*background: #FFFFFF;*/
}

/* Background colors */
.bg-medium-red {
  color: #f9f9f9 !important;
}

.bg-white {
  background-color: #FFFFFF !important;
}

.bg-light-grey {
  background-color: #B4B4B4 !important;
}

.bg-light-red {
  background-color: #FF7878 !important;
}

.bg-medium-red {
  background-color: #FF3232 !important;
}

.bg-blue {
  background-color: #0f75bc !important;
}

.bg-light-blue {
  background-color: #53b7fd !important;
}

.bg-medium-blue {
  background-color: #138add !important;
}


/*
top navi
--------
*/
.skin-blue .logo {
  background-color: #505050;
}

.skin-blue .logo:hover {
  background: #686868;
}

.skin-blue .navbar {
  background-color: #888888;
}

.skin-blue .navbar .nav > li > a:hover,
.skin-blue .navbar .nav > li > a:active,
.skin-blue .navbar .nav > li > a:focus,
.skin-blue .navbar .nav .open > a,
.skin-blue .navbar .nav .open > a:hover,
.skin-blue .navbar .nav .open > a:focus {
  background: #505050;
  color: #FFFFFF;
}

.skin-blue .user-panel > .image > img {
  border: 1px solid #505050;
}

.navbar-nav > .user-menu > .dropdown-menu > li.user-header {
  background: #707070;
}
